# XW_QGW Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

GC | gc
GC | gcclear
GC | gccopy
GC | gchigh
XW_ATTRIB | code
XW_EXT_IMAGEDATA * | pimage
Aspect_FillMethod | method
Pixmap | pixmap
int | cbufindex
XW_EXT_BUFFER | pbuflist [MAXBUFFERS]

## Field Documentation

int XW_QGW::cbufindex

XW_ATTRIB XW_QGW::code

GC XW_QGW::gc

GC XW_QGW::gcclear

GC XW_QGW::gccopy

GC XW_QGW::gchigh

Aspect_FillMethod XW_QGW::method

XW_EXT_BUFFER XW_QGW::pbuflist[MAXBUFFERS]

XW_EXT_IMAGEDATA* XW_QGW::pimage

Pixmap XW_QGW::pixmap

The documentation for this struct was generated from the following file:

- Xw_Extension.h